Subject: Re: How do gmail users try out patches from this list?

From: Michael J Gruber <[email-masked]>
Date: Wed, 12 Aug 2009 10:23:15 +0200

Wesley J. Landaker venit, vidit, dixit 12.08.2009 03:17:
> On Tuesday 11 August 2009 16:14:08 Nicolas Sebrecht wrote:
>> The 11/08/09, [email-masked] wrote:
>>> Sorry if this is dumb question, but I didn't see any good info in my
>>> searches.
>>>
>>> How do gmail users normally apply patches that come through the list?
>>
>> It doesn't rely on your address mail provider but on your local email
>> workflow/MUA.
> 
> I'm not in this situation, but my guess is that a lot of people use gmail 
> primarily through the web interface (e.g. because of corporate firewalls or 
> some other reason). Maybe someone in that situation should make an new "git 
> imap-am" command? Kind of the reverse to imap-send. Just a thought. =)

Well, if they can't do imap (because of a firewall) git can't do imap...

I guess for them (webmail users) it would be better if we attached
patches, but we don't do that here. In any case, our list is mirrored on
gmane, and you can use the interface there. For example, you get the
first message in this thread using the gmane id or the message id like this:

http://article.gmane.org/gmane.comp.version-control.git/125591
http://mid.gmane.org/[email-masked]

If you add /raw to those URLs you get the original message so that you
can happily wget/curl/browse and save away.

Michael